<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQPUjhNhOyRr4kkdnhpxmQ5NO5bgSz1b-8ghROaAs1HWAxI4BUyi6oReWNl-KSBgjXcshMBEqN4nRnNVx_VLMBC0WJrMC6OFVqOKfd-K2217daRmXuFVzv6qdQCHgDTZg16Nb8RN5Ll_G2APCr5jQlzqqBwFzSe20ue530cTeXz2Q5UHMJ3TZ4MLt7T2e3V4tv6Jh0sFXz1HAf_up3MkSb2IXDA6vEhja7m-RhlbQsL8sRdJK8t9l2kP3Axc08otdqbce6UJIQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757909688620" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">a32e19a2-d380-289c-c320-f5db726d4e37</string>
</map>
